body { font-family: verdana, arial, helvetica, sans-serif; font-size: 12px; } 
td { font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; } a:link 
{color: B22222; font-family: verdana, arial, helvetica, sans-serif; text-decoration: 
none } /* firebrick red */ a:visited {color: 4F4F4F; font-family: verdana, arial, 
helvetica, sans-serif; text-decoration: none } /* grey 31 */ a:active {color: 
FFFFFF; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none 
} A:hover {color: 104E8B; font-family: verdana, arial, helvetica, sans-serif; 
text-decoration: none } /* dodger blue 4 */ .a { position: absolute; left: 0px; 
top: -4px; z-index: 1 } .b { position: absolute; left: 72px; top: 15px; z-index: 
9 font-family: times, serif; color: 828282; font-size: 27px; } .c { position: 
absolute; left: 135px; top: -4px; z-index: 1 } .d { position: relative; left: 
50%; top: 50%; } .e { font-family: verdana, arial, helvetica, sans-serif; color: 
black; font-size: 14px; } p.hthomv { font-family: verdana, arial, helvetica, sans-serif; 
font-size: 27px; margin: 20px, 30px; } p.first { font-family: verdana, arial, 
helvetica, sans-serif; color: 36648B; font-size: 12px; } /* blue text on light 
pages */ p.second { font-family: verdana, arial, helvetica, sans-serif; color: 
36648B; font-size: 10px; } /* smaller blue text on light pages */ p.third { font-family: 
verdana, arial, helvetica, sans-serif; font-weight: 300; color: black; font-size: 
9px } /* pic caption text size */ p.fourth { font-family: verdana, arial, helvetica, 
sans-serif; color: black; font-size: 12px; } /* reg text on orange pages */ p.fifth 
{ font-family: verdana, arial, helvetica, sans-serif; color: 314A6B; font-size: 
14px; font-weight: 500} /* midnight blue text on orange pages */ p.sixth { font-family: 
verdana, arial, helvetica, sans-serif; font-size: 14px; color: 314A6B; font-weight: 
600; padding-top: 10px; padding-bottom: 5px; background-color: #EE9A00 } /* title 
back 1 orange 2 and black text, smaller */ h1 { font-family: verdana, arial, helvetica, 
sans-serif; color: black; font-size: 14px; } h2 { font-family: verdana, arial, 
helvetica, sans-serif; color: 36648B; font-size: 14px; } h3 { font-family: Verdana, 
Arial, Helvetica, sans-serif; font-size: 17px; color: black; font-weight: 500; 
padding-top: 10px; padding-bottom: 5px; background-color: #EE9A00 } /* chron back 
1 orange 2 and black text*/ h4 { font-family: verdana, arial, helvetica, sans-serif; 
font-size: 12px; color: #black; font-weight: 700; padding-top: 10px; padding-bottom: 
5px; background-color: #BEBEBE } /* chron back 2 grey */ h5 { font-family: verdana, 
arial, helvetica, sans-serif; font-size: 12px; color: #black; font-weight: 700; 
padding-top: 10px; padding-bottom: 5px; background-color: #8DB6CD } /* chron back 
3 light sky blue 3 */ IMG { margin-top: 0px; } /* give all images a top margin 
*/ IMG { margin-bottom: 0px; ; margin-right: auto; clip: rect( auto )} /* give 
all images a bottom margin */ .orange_link { font-family: Verdana, Arial, Helvetica, 
sans-serif; font-size: 10px; font-weight: bold; color: #FFA500; text-decoration: 
underline} .navbar { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10px; color: #FFA500} .archive { clip: rect( ); margin-right: 15px; margin-bottom: 
10px} .archive1 { margin-left: 10px} p { } .new { font-family: Verdana, Arial, 
Helvetica, sans-serif; font-size: 14px; font-weight: 500; color: 314A6B; background-color: 
#F2A400} div { line-height: normal} .line { font-family: Verdana, Arial, Helvetica, 
sans-serif; font-size: 2px; line-height: 1px} li { font-family: Verdana, Arial, 
Helvetica, sans-serif; font-size: 14px; font-weight: 500; color: #314A6B} .quiz 
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 
normal; color: #000000} .archives { font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; color: #000000} .chapter { font-family: Verdana, Arial, Helvetica, 
sans-serif; font-size: 12px; color: #000000; font-weight: normal} .biz { font-family: 
Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000} li.fourth 
{ font-family: verdana, arial, helvetica, sans-serif; color: black; font-size: 
12px; }